<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="20101_Presid├¬ncia da Rep├║blica.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20101_Presid├¬ncia da Rep├║blica_rap.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20114_AGU.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20114_AGU_rap.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20118_ABIN.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20118_ABIN_rap.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20121_Secretaria Especial dos Direitos Humanos.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20121_Secretaria Expecial dos Direitos Humanos_rap.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20122_Secretaria Especial de Pol├¡ticas para Mulheres.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20124_Secretaria Especial de Aquicultura e Pesca_rap.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20124_Secretaria Especial de Aquicultura e Pesca.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
<file name="20128_Secretaria Especial de Portos.pdf" server="pub.sfc.fazenda" local="128516353200000000" remote="130489674600000000" Dst="1" />
</dwsync>